PTOPTIMIZER(1)

NAME
PToptimizer - Wrapper around control point optimization routines

SYNOPSIS
PToptimizer script_file

DESCRIPTION
PToptimizer is a simple wrapper around control point optimization routines available in libpano13.

SEE ALSO
<http://wiki.panotools.org/PTOptimizer>

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.